Subject: Last Call: <draft-nottingham-rfc5785bis-08.txt> (Well-Known Uniform Resource Identifiers (URIs)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 08 Jan 2019 06:04:11 -0800

The IESG has received a request from an individual submitter to consider the
following document: - 'Well-Known Uniform Resource Identifiers (URIs)'
  <draft-nottingham-rfc5785bis-08.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-02-05. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This memo defines a path prefix for "well-known locations", "/.well-
   known/", in selected Uniform Resource Identifier (URI) schemes.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-nottingham-rfc5785bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-nottingham-rfc5785bis/ballot/

No IPR declarations have been submitted directly on this I-D.